/* Custom CSS Rules */
a:link {color:#00B5E8;}      /* unvisited link */
a:visited {color:#00B5E8;}  /* visited link */
a:hover {color:#FF8E38;}  /* mouse over link */

a:hover {text-decoration:none;}   /* mouse over link */
#custom footer {color: ##009baa;height:100px;}
#custom footer .main {width:960px; margin:0 auto;}
